<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Marcus25</author>
    <version>1.0</version>
    <title>
        <en>Mersedes 1935</en>
        <de>Mersedes 1935</de>
    </title>
	<description>
		<en>
<![CDATA[Modell: GTS: Marcus25

Powered by MRA Modding !]]>
		</en>
		<de>
<![CDATA[Modell: GTS: Marcus25

Powered by MRA Modding !]]>
		</de>
	</description>
    <iconFilename>Textur/store.png</iconFilename>
    <multiplayer supported="true"/>

    <specializations>
	<specialization name="beleuchtung" className="LICHTADDON" filename="Specis/beleuchtung.lua"/>
	<specialization name="TurnLightMotorized" className="TurnLightMotorized" filename="Specis/TurnLightMotorized.lua"/>
	<specialization name="greenstar" className="greenstar" filename="Specis/Tractorgreenstar.lua" />
    </specializations>

    <vehicleTypes>
	<type name="ScaniaR580" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
		<specialization name="motorized" />
		<specialization name="steerable" />
		<specialization name="hirable" />
		<specialization name="aiTractor" />        
		<specialization name="beleuchtung" />
	        <specialization name="TurnLightMotorized" />
	        <specialization name="greenstar" />
        </type>	
    </vehicleTypes>
	
    <storeItems>
        <storeItem>
            <en>
                <name>Mersedes 1935</name>
                <description>
<![CDATA[Modell: GTS: Marcus25]]>
                </description>
            </en>
            <de>
                <name>Mersedes 1935</name>
                <description>
<![CDATA[Modell: GTS: Marcus25]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="Textur/store.png"/>
            <price>1999</price>
            <xmlFilename>ScaniaR580.xml</xmlFilename>
        </storeItem>
    </storeItems>

</modDesc>
